=== debian/changelog ===
python-untokenize (0.1.1-3) unstable; urgency=medium

  * Team upload.
  * Fix Vcs-Git URL

 -- Scott Talbert <swt@techie.net>  Fri, 12 Nov 2021 10:16:31 -0500

python-untokenize (0.1.1-2) unstable; urgency=medium

  * Team upload.
  * Update Standards-Version to 4.6.0 (no changes needed)

 -- Scott Talbert <swt@techie.net>  Mon, 11 Oct 2021 21:51:16 -0400

python-untokenize (0.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #976441).

 -- Adam Cecile <acecile@le-vert.net>  Tue, 28 Sep 2021 22:42:35 +0200
