=== debian/control ===
Source: python-untokenize
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Adam Cecile <acecile@le-vert.net>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 4.6.0
Homepage: https://github.com/myint/untokenize
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-untokenize
Vcs-Git: https://salsa.debian.org/python-team/packages/python-untokenize.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-untokenize
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Untokenize transforms tokens into source code (Python 3)
 Untokenize transforms tokens into source code.
 .
 Unlike the standard library's tokenize.untokenize(), it preserves the
 original whitespace between tokens.
 .
 This package installs the library for Python 3.
