=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=untokenize

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
ifeq ($(filter nocheck,$(DEB_BUILD_PROFILES)),)
	for PY3VER in $(shell py3versions -sv); do \
	  python$$PY3VER test_untokenize.py; \
	done
	for PY3VER in $(shell py3versions -sv); do \
	  python$$PY3VER test_acid.py; \
	done
endif
