=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-untokenize-$1.tar.gz%" \
   https://github.com/myint/untokenize/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
